<?php

$html=file_get_contents('https://preview.alexcd2000.com/templates/submittal.php?id=1');

require_once __DIR__ . '/vendor/autoload.php';

use Spipu\Html2Pdf\Html2Pdf;

$html2pdf = new Html2Pdf();
$html2pdf->writeHTML($html);
$html2pdf->output();
?>